---
- 
  user_agent: Mozilla/5.0 (iPod; U; CPU iPhone OS 4_2_1 like Mac OS X; ja-jp) AppleWebKit/533.17.9 (KHTML, like Gecko) Mobile/8C148
  os:
    name: iOS
    short_name: IOS
    version: "4.2.1"
    platform: ""
  client:
    type: browser
    name: Mobile Safari
    short_name: MF
    version: ""
    engine: WebKit
    engine_version: "533.17.9"
  device:
    type: portable media player
    brand: AP
    model: iPod Touch
  os_family: iOS
  browser_family: Safari
- 
  user_agent: Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_0 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Mobile/4B2086
  os:
    name: iOS
    short_name: IOS
    version: "4.3.0"
    platform: ""
  client:
    type: browser
    name: Mobile Safari
    short_name: MF
    version: ""
    engine: WebKit
    engine_version: "533.17.9"
  device:
    type: portable media player
    brand: AP
    model: iPod Touch
  os_family: iOS
  browser_family: Safari
- 
  user_agent: Mozilla/5.0 (iPod touch; CPU iPhone OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Mobile/13G36 Instagram 9.7.0 (iPod5,1; iPhone OS
  os:
    name: iOS
    short_name: IOS
    version: "9.3.5"
    platform: ""
  client:
    type: mobile app
    name: Instagram App
    version: "9.7.0"
  device:
    type: portable media player
    brand: AP
    model: iPod Touch 5
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.3; fr-fr; COWON D3 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1
  os:
    name: Android
    short_name: AND
    version: "2.3"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "533.1"
  device:
    type: portable media player
    brand: CW
    model: D3
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.3.5; fr-fr; COWON Z2 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1
  os:
    name: Android
    short_name: AND
    version: "2.3.5"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "533.1"
  device:
    type: portable media player
    brand: CW
    model: Z2
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows CE; IEMobile 6.12; Microsoft ZuneHD 4.3)
  os:
    name: Windows CE
    short_name: WCE
    version: ""
    platform: ""
  client:
    type: browser
    name: IE Mobile
    short_name: IM
    version: "6.12"
    engine: Trident
    engine_version: ""
  device:
    type: portable media player
    brand: MS
    model: Zune HD
  os_family: Windows Mobile
  browser_family: Internet Explorer
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.1-update1; ja-jp; Panasonic SV-MV100 Build/ERE27) AppleWebKit/530.17 (KHTML, like Gecko) Version/4.0 Mobile Safari/530.17
  os:
    name: Android
    short_name: AND
    version: "2.1"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "530.17"
  device:
    type: portable media player
    brand: PA
    model: SV-MV100
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.3.6; ko-kr; YP-GB1 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1
  os:
    name: Android
    short_name: AND
    version: "2.3.6"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "533.1"
  device:
    type: portable media player
    brand: SA
    model: Galaxy Player 4.0
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.3.6; it-it; YP-GI1 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1
  os:
    name: Android
    short_name: AND
    version: "2.3.6"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "533.1"
  device:
    type: portable media player
    brand: SA
    model: Galaxy Player 4.2
  os_family: Android
  browser_family: Android Browser
